[gs-bugs] [Bug 689947] Error while installing Ghostscript in HP-UX

bugs.ghostscript.com-bugzilla-daemon at ghostscript.com bugs.ghostscript.com-bugzilla-daemon at ghostscript.com
Wed Jul 16 19:02:09 PDT 2008


http://bugs.ghostscript.com/show_bug.cgi?id=689947





------- Additional Comments From ralph.giles at artifex.com  2008-07-16 19:02 -------
You are correct that your Makefile doesn't define HAVE_MKSTEMP64. On the other
hand, the code won't reference it if it is not defined. You don't say which
version of Ghostscript you're trying to build, but this is the case with at
least 8.62 and the current development tree.

You might try removing -DHAVE_FILE64 from the makefile as a work around.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the gs-bugs mailing list